*{
	padding:0px;
	margin:0px;
}
body{
	font:12px Verdana, Geneva, sans-serif;
}
.recommend_music .mlist:after{padding:0px; content:'.'; display:block; clear:both; visibility:hidden; height:0;}
.recommend_music .mlist{height:1%;}
a{color:#555;}

.main_border_top{
	width:965px;
	height:4px;
	overflow:hidden;
	background:url(/v5/r3/images/genre/main_border_top.gif) no-repeat;
	margin:8px auto 0px;
}
.main_border_bottom{
	width:965px;
	height:4px;
	overflow:hidden;
	background:url(/v5/r3/images/genre/main_border_bottom.gif) no-repeat;
	margin:0px auto;
}
.main{
	width:945px;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	margin:0px auto;
	padding:0 9px;
	overflow:hidden;
	clear:both;
}

.main_title{
	width:935px;
	margin:0px auto;
	height:40px;
	padding-right:10px;
	background:url(/v5/r3/images/genre/hr_1.gif) bottom repeat-x;
	float:left;
}

.main_title li{float:left; display:inline;}

.main_title h2{
	font-size:16px;
	height:39px;
	line-height:39px;
	font-weight:bold;
	vertical-align: baseline;
	display:inline;
	color:#f60;
	padding-left:12px;
}

.main_title li.what{
	margin:12px 20px;
	width:50px;
	height:26px;
	position:relative;
	z-index:9;
}

.main_title li.what a{
	width:14px;
	height:14px;
	background:url(/v5/r3/images/genre/what.gif) no-repeat;
	display:block;
}

.main_title li.what .about{position:absolute; top:18px; left:-40px; width:492px;}
.main_title li.what .about p{line-height:21px; color:#444; padding:9px 10px 8px; background:url(/v5/r3/images/genre/what_bg.gif) no-repeat;}
.main_title li.what .about p span{float:right;}
.main_title li.what .about p span a{width:35px; padding-top:2px; background:none;}
.main_title li.what .about p span a:hover{color:#444;}
.main_title li.what .about_text{ line-height:18px; text-indent:2em;  color:#555; border-left:2px solid #62c5e7; border-right:2px solid #62c5e7; background:#f8fdff; padding:0 10px;}
.main_title li.what .about_foot{height:6px; font-size:0; background:url(/v5/r3/images/genre/what_bg.gif) bottom no-repeat;}

.main_title li.all_item,.main_title li.all_now{float:right; margin:5px 3px 0 0; width:90px; height:35px; text-align:center; display:inline;}
.main_title li.all_item a{font-size:14px; font-weight:800; width:90px; height:35px; line-height:35px; display:block; color:#666; text-decoration:none; background:url(/v5/r3/images/genre/tag_bg.gif) 0px -35px no-repeat;}
.main_title li.all_item a:hover{text-decoration:underline; color:#ff771c;}
.main_title li.all_now a{font-size:14px; font-weight:800; width:90px; height:35px; line-height:35px; display:block; color:#ff771c; text-decoration:none; background:url(/v5/r3/images/genre/tag_bg.gif) no-repeat;}

.main_title li.randplay button{
	width:112px;
	display:inline-block;
	border:none;
	overflow:hidden;
	margin:7px 0 7px 0px;
	cursor:pointer;
	height:25px;
	background:url(/v5/r3/images/genre/btn_randplay.gif) 0 -25px no-repeat;
}

.main_title li.randplay button:hover{background:url(/v5/r3/images/genre/btn_randplay.gif) no-repeat;}
.main_title li.randplay a:hover button{background:url(/v5/r3/images/genre/btn_randplay.gif) no-repeat;}

.main_left{
	background:#f6f6f6;
	padding:3px;
	float:left;
	margin:10px 0;
	display:inline;
}

.left_k{border:1px solid #e2e2e2; width:128px; background:#fff; padding:8px 5px;}

.left_k li{
	padding:7px 0;
	height:15px;
	line-height:15px;
	width:126px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	border-top:1px solid #efefef;
	text-indent:0.3em;
}

.left_k li.g_title{border:0; font-weight:800; padding-top:0;}

.main_right{ float:right; width:791px;}

.recommend_music{
	width:780px;
	margin:10px 0 10px 11px;
}

.recommend_music h3{
	height:28px;
	line-height:28px;
	vertical-align: baseline;
	padding:2px 0 0;
	margin-bottom:7px;
	font-size:12px; 
	font-weight:400;
	color:#e2e2e2;
	border:1px solid #e9edf0;
	background:url(/v5/r3/images/genre/h3.gif) repeat-x;
}

.recommend_music h3 span{padding:0 10px; font-size:14px; color:#06adf3; font-weight:800;}
.recommend_music h3 span a{ color:#666; font-weight:400;}
.recommend_music h3 span a:hover{ color:#06adf3; }

.recommend_music .mlist{padding-left:8px;}

.recommend_music .mlist li{
	height:15px;
	width:257px;
	line-height:15px;
	padding:6px 0;
	float:left;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.recommend_music .mlist li input{
	_margin-top:-2px;
	vertical-align: middle;
}
.recommend_music .mlist li a{
	color:#555;
}

.recommend_music .mlist li a:hover{
	color:#06adf3;
}

.recommend_music .act{
	margin:8px 0 12px;
	padding-right:14px;
	overflow:hidden;
	text-align:center;
	clear:both;
}

.line{background:url(/v5/r3/images/genre/line.gif) no-repeat 1px 22px;}

.recommend_music .act button{
	width:112px;
	display:inline-block;
	border:none;
	overflow:hidden;
	margin:8px 0 7px 8px;
	cursor:pointer;
}

.recommend_music .act button.playselect{
	width:55px;
	height:25px;
	background:url(/v5/r3/images/genre/btn_playselect.gif) no-repeat;
}
.recommend_music .act button.addtolist{
	width:83px;
	height:25px;
	background:url(/v5/r3/images/genre/btn_addtolist.gif) no-repeat;
}
.recommend_music .act button.select{
	width:83px;
	height:25px;
	background:url(/v5/r3/images/genre/btn_sele.gif) no-repeat;
}

.albumbox{
	width:780px;
	margin:10px 0 10px 11px;
}

.albumbox h3{
	height:28px;
	line-height:28px;
	vertical-align: baseline;
	padding:2px 0 0;
	margin-bottom:7px;
	font-size:12px; 
	font-weight:400;
	color:#e2e2e2;
	border:1px solid #e9edf0;
	background:url(/v5/r3/images/genre/h3.gif) repeat-x;
}

.albumbox h3 span{padding:0 10px; font-size:14px; color:#06adf3; font-weight:800;}
.albumbox h3 span a{ color:#666; font-weight:400;}
.albumbox h3 span a:hover{ color:#06adf3; }

.albumbox .title a.more{
	float:left;
	background:#FFF;
	text-decoration:underline;
	padding:0px 8px;
}
.albumlist{
	width:780px;
	margin:0px auto;
	overflow:hidden;
	clear:both;
}

.albumlist .album{
	width:120px;
	float:left;
	overflow:hidden;
	padding:6px 17px 14px 17px;
	display:inline;
}


.albumlist .album a.pic{
	width:120px;
	float:right;
	height:120px;
	display:block;
	text-decoration:none;
	border:4px solid #F3F3F3;
	position:relative;
	z-index:3;
	overflow:hidden;
}
.albumlist .album a.pic img{
	position:absolute;
	top:0px;
	left:0px;
	z-index:7;
}
.albumlist .album a.pic .play{
	position:absolute;
	bottom:-30px;
	left:0px;
	width:120px;
	height:22px;
	z-index:9;
	cursor:pointer;
	overflow:hidden;
	font-size:0px;
	line-height:1000%;
	background:url(http://www.1ting.com/v5/r3/images/genre/album_play.gif) 0px 0px no-repeat;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
}
.albumlist .album a.pic:hover{
	border:4px solid #DDD;
}
.albumlist .album a.pic:hover .play{
	bottom:0px;
	left:0px;
	display:block;
}
.albumlist .album .name{
	width:120px;
	height:27px;
	float:right;
	text-align:center;
	font-size:14px;
	line-height:27px;
	overflow:hidden;
}
.albumlist .album .singer{
	width:120px;
	height:19px;
	float:right;
	text-align:center;
	font-size:14px;
	line-height:19px;
	overflow:hidden;
	color:#693;
}
.albumlist .album .pubdate{
	width:120px;
	height:21px;
	float:right;
	text-align:center;
	line-height:21px;
}
.albumbox a.morealbum{
	float:left;
	font-size:14px;
	margin-left:40px;
	margin-top:16px;
	color:#069;
	text-decoration:underline;
	background:url(http://www.1ting.com/v5/r3/images/genre/ico_trigon.gif) 3px 6px no-repeat;
	padding-left:15px;
}

.singerbox{
	width:780px;
	margin:10px 0 10px 11px;
}

.singerbox h3{
	height:28px;
	line-height:28px;
	vertical-align: baseline;
	padding:2px 0 0;
	margin-bottom:7px;
	font-size:12px; 
	font-weight:400;
	color:#e2e2e2;
	border:1px solid #e9edf0;
	background:url(/v5/r3/images/genre/h3.gif) repeat-x;
}

.singerbox h3 span{padding:0 10px; font-size:14px; color:#06adf3; font-weight:800;}
.singerbox h3 span a{ color:#666; font-weight:400;}
.singerbox h3 span a:hover{ color:#06adf3; }

.singerlist{
	margin:0px auto;
	overflow:hidden;
	clear:both;
}
.singerlist .singer{
	width:97px;
	float:left;
	overflow:hidden;
	padding:6px;
	height:127px;
	text-align:center;
}
.singerlist .singer small{
	width:26px;
	float:left;
	text-align:right;
	font-size:12px;
	font-weight:bold;
	color:#6699CC;
	padding-right:5px;
	line-height:25px;
}
.singerlist .singer a.pic{
	width:75px;
	height:100px;
	float:right;
	display:block;
	text-decoration:none;
	border:4px solid #F3F3F3;
	position:relative;
	z-index:3;
	overflow:hidden;
}
.singerlist .singer a.pic img{
	position:absolute;
	top:0px;
	left:0px;
	z-index:7;
}
.singerlist .singer a.pic:hover{
	border:4px solid #DDD;
}
.singerlist .singer .name{
	width:85px;
	height:25px;
	float:right;
	font-size:12px;
	line-height:27px;
	overflow:hidden;
	margin-left:14px;
}

.pages{height:23px; text-align:right; margin:30px 20px 30px 0; clear:both;}
.pages div{ background:#f8f8f8; text-align:center; height:23px; line-height:23px;}
.pages .ellipsis{padding:0px 8px;}
.pages a{display:block; font-size:14px; padding:0px 8px;}
.pages a:hover{text-decoration:underline; color:#06adf3; height:23px; line-height:23px; }
.pages div.prev, .pages div.next, .pages div.prev a, .pages div.next a{width:74px; height:23px; line-height:23px; font-size:12px; font-weight:800; color:#666; display:block; padding:0;}
.pages div.prev, .pages div.next{color:#ddd;}
.pages div.prev a,.pages div.prev{background:url('/v5/r3/images/genre//pages.png') no-repeat; text-indent:-0.8em;}
.pages div.next a,.pages div.next{background:url('/v5/r3/images/genre//pages.png') 0px -23px no-repeat; text-indent:0.8em;}
.pages div.prev a:hover, .pages div.next a:hover{text-decoration:underline; color:#06adf3;}
.pages div.prev a:hover{background:url('/v5/r3/images/genre//pages.png') 0px -46px no-repeat;}
.pages div.next a:hover{background:url('/v5/r3/images/genre//pages.png') 0px -69px no-repeat;}
.pages .middle{color:#fff; background:#ffbc5c; font-size:14px; padding:0px 8px;}
.pages div.pa, .pages div.end, .pages .ellipsis{background:url('/v5/r3/images/genre//pages.png') 0px -99px no-repeat;}
.pages div.pa a:hover, .pages div.first a:hover, .pages div.end a:hover{border:1px solid #ffbc5c; height:21px; line-height:21px; padding:0px 7px;}
